#
#ident	"@(#)ResourceBundle.properties	1.1	01/02/28 SMI"
#
# Copyright (c) 2001 by Sun Microsystems, Inc.
# All rights reserved.
#

internal_error=Error interno "puente".

no_defaults_exception=El archivo predeterminado DHCP no existe o no se puede leer.
invalid_path_exception={0} no es una ruta válida.
invalid_rsrc_exception={0} no es un recurso válido.
host_exists_exception=El sistema {0} ya existe en la tabla de sistemas.
no_hosts_entry_exception=El sistema {0} no existe en la tabla de sistemas.
not_running_exception=El servidor DHCP no se está ejecutando.
exists_exception={0} ya existe.
table_exists_exception=La tabla para {0} ya existe.
no_entry_exception={0} no existe.
no_table_exception=La tabla para {0} no existe.
inittab_cat_not_found=La categoría inittab solicitada no existe.
dsvc_exists_exception=Ya existe.
dsvc_access_exception=Acceso denegado.
dsvc_credential_exception=No hay ninguna credencial de servicio subyacente.
dsvc_no_ent_exception=No existe.
dsvc_busy_exception=Ocupado, inténtelo de nuevo.
dsvc_invalid_args_exception=Error interno, los argumentos no son válidos.
dsvc_internal_exception=Error interno.
dsvc_unavailable_exception=El servicio subyacente solicitado por el módulo público no está disponible.
dsvc_collision_exception=Actualizar conflicto.
dsvc_unsupported_exception=Operación no admitida.
dsvc_no_memory_exception=La memoria virtual se ha agotado.
dsvc_no_resources_exception=Los recursos de no memoria no están disponibles
dsvc_bad_resource_exception=RESOURCE predeterminado falta o está mal formado.
dsvc_bad_path_exception=PATH predeterminado falta o está mal formado.
dsvc_bad_authtoken_exception=AUTHTOKEN predeterminado falta o está mal formado.
dsvc_mod_version_exception=La versión del módulo público no coincide.
dsvc_mod_err_exception=Error en módulo público.
dsvc_mod_load_err_exception=Error al cargar módulo público.
dsvc_mod_unload_err_exception=Error al descargar módulo público.
dsvc_synch_err_exception=Error en el protocolo de sincronización.
dsvc_no_lockmgr_exception=No se puede entrar en contacto con el gestor de bloqueos.
dsvc_no_location_exception=La ubicación no existe.
dsvc_bad_conver_exception=CONVER predeterminado falta o está mal formado.
dsvc_no_table_exception=La tabla no existe.
dsvc_table_exists_exception=La tabla ya existe.

dsym_null_field_exception=La definición de la opción {0} contiene un campo nulo.
dsym_too_many_fields_exception=La definición de la opción {0} contiene demasiados campos.
dsym_syntax_exception={0} es sintácticamente incorrecto.
dsym_code_out_of_range_exception=Los códigos de opción {0} deben estar entre {1} y {2}.
dsym_value_out_of_range_exception=El valor {0} es demasiado grande.
dsym_invalid_cat_exception={0} no es una categoría de opción válida.
dsym_invalid_type_exception={0} no es un tipo de opción válido.
dsym_exceeds_class_size_exception=La definición de opción del fabricante contiene clases que exceden el máximo de {0} caracteres.
dsym_exceeds_max_class_size_exception=La definición de opción del fabricante excede el máximo de {0} caracteres.
dsym_no_memory_exception=La memoria virtual se ha agotado.
dsym_internal_exception=Error interno al analizar las opciones de dhcptab.

